<?php
###################################################################
# Administration spécial semaine de parrainage                    #
# un joueur gagne ses points + les points de ses filleuls         #
# Variables IN :                                                  #
# $MatchId : Id du match dont on donne le résultat                #
# $Result : Résultat du match au format X-Y (X et Y deux entiers) #
# $un: si = 1, on passe à la 2eme page                            #
# $deux: si = 1, on passe à la 3eme page                          #
###################################################################
include("../config.php3");
include($BIB."bib_generic.php3");
include($BIB."bib_constants.php3");
include($BIB."bib_admin.php3");
include($BIB."bib_curl.php3");

##################################
# Administration script defaults #
##################################

# pas de timeout possible quelle que soit l'action effectuée
set_time_limit(0);
 
# le script continue une fois qu'il est lancé,
# quel que soit l'état de la connection après
ignore_user_abort(true); 

# on récupère la date actuelle
$current_european_date = date("Y-m-d H:i:s", my_local_time());

#####################################
# pour afficher les matchs au début #
#####################################
?>
<html>
<head></head>
<link rel="stylesheet" href="admin.css">
<body rightmargin="0">
<div align="center" class="trTitle">Génération du calendrier</div>


<?php
if ($go==1)
{
	include("calendar_generatorInExploitation.php3");
	//echo $ADMIN_EA_URL."synchronisation_Matchs.php3?synchro=1";
	$tab = VG_file($ADMIN_EA_URL."synchronisation_Matchs.php3?synchro=1&chezKTF=1");
	echo $tab;
}
else
{
?>
<br><br>

<form method="post" name="main">
<br>
<input type="hidden" name="go" value="1">
<br><br>
<input type="submit" name="Valider" value="lancer la mise à jour du calendrier">
</form>
<?php
}
?>
</body>
</html>